version: 40.40.2
files:
  - url: YouGile-Setup-40.40.2.exe
    sha512: OZqKTosxBzqqzSXR7R7W179WgfZoBRntu7Wq0EVVVqcp7gZ4PKw6rgaiBi2otGjqQeGNVTSxIApp6F3kEeFsCg==
path: YouGile-Setup-40.40.2.exe
sha512: OZqKTosxBzqqzSXR7R7W179WgfZoBRntu7Wq0EVVVqcp7gZ4PKw6rgaiBi2otGjqQeGNVTSxIApp6F3kEeFsCg==
packages:
  ia32:
    size: 148455058
    sha512: Q3p5qvATwFgc8MD7bLcTN8SS4l3NnPSp4WcVuURbycp5UbGGgvX4tHulSr9OvOLECXvO0UNuu7LvGjMdKrppiQ==
    blockMapSize: 154100
    path: YouGile-40.40.2-ia32.nsis.7z
    file: YouGile-40.40.2-ia32.nsis.7z
  x64:
    size: 153087142
    sha512: 3nQE7nl96NqvuJKNCxC17St8FaeHVVDFKt7sBifuAD049lnuXoWXbHjeZK3QOqYAcuQmZMAI7BMNyAar9pVjfQ==
    blockMapSize: 160559
    path: YouGile-40.40.2-x64.nsis.7z
    file: YouGile-40.40.2-x64.nsis.7z
releaseDate: '2026-02-09T12:03:07.288Z'
